
#videos {	
	position: absolute;
	width:100%;
	height:100%;
	top: 0px;
	left: 0px;
}
	#videos_playerContainer{
		position: absolute;
   		left: 50%;
		top: 100px;
    	margin-left: -500px;
		width: 1000px;
		height: 522px;
		background-cover: #000;
	}
	
	#videos_subMenu {
		position: absolute;
   		left: 48%;
		top: 15%;
    	margin-left: -500px;
		width: 1000px;
		display: none;
		text-align: center;
		
		}
		#videos_title {
			display: block;
			text-align: center;
			width: 1000px;
			/*
			font-size: 55px;
			font-family: "trajan-pro-3",sans-serif;
			*/
			
			font-family: 'Oswald', sans-serif;
			font-size:20px;
			font-style: normal;
			font-weight: 500;
			
			color: #ecd18f;
			text-shadow: 0px 0px 15px rgba(0, 0, 0, .5);
			margin: 0px 0px -2px 0px;
			}
		#videos_subMenuContainer {
			display: block;
			text-align: center;
			width: 1000px;
			}
		
			#videos_subMenuContainer ul{
				display: block;
				list-style: none;
				width: 1000px;
				}	
		
				#videos_subMenuContainer ul li{
					position:relative;
					display: inline-block;
					padding: 2px 10px 0px 10px;
					font-family: 'Oswald', sans-serif;
					font-size:16px;
					font-style: normal;
					font-weight: 900;
					text-shadow: 3px 2px 1px #000;
					/*
					font-size: 14px;
					font-family: "franklin-gothic-urw",sans-serif;
					font-style: normal;
					font-weight: 700;
					*/
				}
				#videos_subMenuContainer ul li.active a{
					color: #fdd82e;					
				}
		
					#videos_subMenuContainer ul li a{
						color: #fff8d0;
						text-decoration: none;						
					}
				
						#videos_subMenuContainer ul li a:hover{
							color: #fdd82e;					
						}